body, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, footer, input, button, textarea, p, blockquote, th, tr, td, table {
	margin: 0;
	padding: 0;
}	

body {
	min-width: 980px;
	font-family:Calibri, arial;
	font-weight:normal;
	font-size:12px;
	color:#323232;
	/* overflow:hidden; */
	}

body a { font-family:Calibri, arial; color:#2484b7;
	text-decoration: none;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	outline:none;
}

::-moz-selection { background: #EFEFEF; color: #333; text-shadow:#fff 0px 2px 0, #000 0 -0px 0;}
::selection { background: #EFEFEF; color: #333; text-shadow:#fff 0px 2px 0, #000 0 -0px 0;}
::-webkit-selection { background: #EFEFEF; color: #333; text-shadow:#fff 0px 2px 0, #000 0 -0px 0;} 

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

/*----------------global------------------*/
a img, img { border:0; outline:none;}
a:hover { color:#2484b7; text-decoration:underline; }
/*a:active { color:#cba96c; position: relative; top: 1px; }*/
ul { list-style:none;}
table { width:100%;}
table, td { border-collapse:collapse; border:none; vertical-align:top;}

h1, h2, h3, h4 {font-weight:normal; color:#48515f;}
h1 { font-size:25px; line-height:40px; margin-bottom:0.3em;}
h2 { font-size:20px; line-height:35px;}
h3 { font-size:16px; line-height:20px; margin-bottom:15px;}

.whit { color:#fff; }
.blck { color:#000; }
.clear { clear:both;}
.floatleft { float:left;}
.floatright { float:right;}

p { margin-bottom: 1.1em; font-size:16px; line-height:20px; color:#323232; text-align:justify; }
.details { text-align:justify; color:#5E5E5E; line-height:22px; }

/* HTML5 tags */
article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video { display: block;}

.wrapper, #header, .footer { width:980px; margin:0 auto;}
/*----------------------------header---------------------*/
header { width:100%; background-color:#000; border-bottom:solid 1px #000; float:left; }
#logo { padding:15px 0 20px 0; float:left;}
.cot-dearms-logo { width:80px; float:left; }
.cot-dearms-logo img{max-width:100%;}
.topright { width:275px; float:right; margin-top:40px; }
.topright .share { z-index:100; width:160px; float:left;}
.topright .share ul li {
	float:left;
	width:35px;
	height:35px;
	margin-right:5px;
	background-repeat: no-repeat;
	background-image:url(../images/social-icon.png);
	list-style-type:none;
	-webkit-transition-property:background-color, background-position;
	-moz-transition-property:background-color, background-position;
	-ms-transition-property: background-color, background-position;
	transition-property: background-color, background-position;
	-ms-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor:pointer;
}

.topright .share ul li a { display:block; width:35px; height:35px;}
.topright .share ul li.facebook { background-position: 0px 0px;}
.topright .share ul li.facebook:hover { background-position: 0px -38px;}
.topright .share ul li.twitter { background-position: -45px 0px;}
.topright .share ul li.twitter:hover { background-position: -45px -38px;}
.topright .share ul li.youtube { background-position: -90px 0px;}
.topright .share ul li.youtube:hover { background-position: -90px -38px;}
.topright .share ul li.instagram { background-position: -135px 0px;}
.topright .share ul li.instagram:hover { background-position: -135px -38px;}

.member-login { font-size:11px; margin-top:5px; margin-left:15px; float:right; }
.member-login a { display:block; color:#000; background-color:#fff; padding:5px 10px; border:solid 2px #ff5c00; }

.slider { width:100%; background:url(../images/page-bg.jpg) top center no-repeat #000; height:450px;  }
.slider-btn-tab { position:absolute; z-index:200; margin:60px 0 0 680px; width:290px;}

.slider-btn-tab .applynow-tab { margin-bottom:10px; background:url(../images/yellow-btn-bg.jpg) left top repeat-x; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.slider-btn-tab .applynow-tab a { display:block; height:48px; line-height:48px; padding:0 25px; font-size:21px; text-transform:uppercase; color:#000; font-weight:bold; }
.slider-btn-tab .applynow-tab img { float:left; margin-right:20px; }

.slider-btn-tab .chapter-tab {  margin-bottom:10px; background:url(../images/red-btn-bg.jpg) left top repeat-x; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.slider-btn-tab .chapter-tab a { display:block; height:48px; line-height:48px; padding:0 20px ; font-size:21px; text-transform:uppercase; color:#000; font-weight:bold; }
.slider-btn-tab .chapter-tab img { float:left; margin-right:22px; line-height:48px; }

.slider-btn-tab .eofacts-tab {margin-bottom:10px; background:url(../images/white-btn-bg.jpg) left top repeat-x; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.slider-btn-tab .eofacts-tab a { display:block; height:48px; line-height:48px; padding:0 25px; font-size:21px; text-transform:uppercase; color:#000; font-weight:bold; }
.slider-btn-tab .eofacts-tab img { float:left; margin-right:16px; line-height:48px; }


.slider-btn-tab .reg-tabJlf {margin-bottom:10px; background:url(../images/red-btn-bg.jpg) left top repeat-x; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;  }
.slider-btn-tab .reg-tabJlf a { display:block; height:48px; line-height:48px; padding:0 25px; font-size:17px; text-transform:uppercase; color:#000; font-weight:bold;  }
.slider-btn-tab .reg-tabJlf img { float:left; margin-right:16px; line-height:48px; }
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0.9; }
}


#content { width:980px; float:left; }
.content-tab { width:980px; background:url(../images/content-bg.jpg) left top repeat-x; padding:15px 0; float:left; }
.content-tab ul { list-style-type:none;  }
.content-tab ul li { width:296px; padding:0 15px; float:left; }
.content-tab ul li h1 { font-size:23px; line-height:30px; padding-bottom:10px; margin-bottom:15px; color:#1a1a1a; }
.content-tab ul li h3 { font-size:16px; margin-bottom:0.2em;}
.content-tab ul li a { text-decoration:underline;}

.content-tab ul li table { font-size:14px;}
.content-tab ul li .read-more { margin-right:0px;}
.content-tab ul li .read-more a { display:block; color:#ff5c00; background-color:#fff; padding:4px 10px; border:solid 2px #ff5c00; }
.content-tab ul li .read-more a:hover { display:block; color:#000; background-color:#fff; padding:4px 10px; border:solid 2px #000; }
.content-tab ul li span a { color:#d84e00; font-size:14px; margin-bottom:15px; display:block }

footer { width:100%; background-color:#eeeeee; padding:10px 0; color:#292929; }
footer table tr td { padding:8px 0; font-size:13px;}
footer table tr td a { padding:0px 2px; color:#292929; font-size:13px; text-transform:uppercase;}

footer a:hover { color:#000; }

/*inner page*/
.banner { }
.left-colum { width:750px; padding-top:10px; padding-bottom:30px;}
.left-colum h1 { line-height:1.5em; margin-bottom:0.2em;}
.right-colum { width:210px;}

.right-nav { width:92%; margin-left:5px; padding-top:15px;}
.right-nav ul { list-style-type:none; position:relative;}
.right-nav ul li { display:block; list-style-type:none;}
.right-nav ul li a { background:url(../images/left-arrow.png) 10px 12px no-repeat #4c6a87; padding:4px; display:block; margin-left:10px; color:#fff; line-height:30px; font-size:14px; font-weight:bold; padding-left:28px;}

.var_nav { position:relative; width:100%; min-height:40px; }
.link_bg { width:0px; height:40px; position:absolute; background:#fff; color:#fff; z-index:2;}
.link_title { position:absolute; width:100%; z-index:3; color:#fff; border-bottom:dotted 1px #333;}
.var_nav:hover .link_bg
{
width:100%;
background:#fff;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.var_nav:hover a, .var_nav a.active 
{
background:url(../images/rightface-arrow.png) left center no-repeat;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out; 
-o-transition:all .5s ease-in-out; 
-ms-transition:all .5s ease-in-out;
 transition:all .5s ease-in-out;
 background-color:#fff; 
}

.rightpanel-bg { border-left:solid 1px #dcdcdc; width:210px;background:url(../images/right-panel-bg1.png) left top no-repeat #f6f6f6;}
.rightpanel-bg .right-colum { background:url(../images/right-panel-bg.png) left top no-repeat; margin-top:-4px; padding:25px 0 0 0;}

.rightnav { width:100%; padding-top:10px;}
.rightnav ul { list-style-type:none; position:relative; border-top:solid 1px #ccc;}
.rightnav ul li { display:block; border-bottom:solid 1px #ccc;}
.rightnav ul li a { background:url(../images/list-arrow.jpg) 5px 12px no-repeat; display:block; color:#2484b7; font-size:14px; padding:8px 5px 8px 15px; margin-left:-1px;}
.rightnav ul li a:hover, .rightnav ul li a.active { text-decoration:none; background-color:#fff;}
.rightnav h2 { font-size:25px; color:#48515f; margin-left:10px; margin-bottom:0.3em}

.history ul { list-style-type:none; }
.history ul li { display:block; border-bottom:dotted 1px #9e9e9e; padding-bottom:10px; margin-bottom:10px; }
.history ul li h3 { font-size:16px; color:#000; }
.history ul li .year-history { width:90px; background-color:#4c6a87; margin-right:15px; padding:20px 15px; font-size:20px; color:#fff; text-align:center}
.history ul li table tr tdeven { background-color:#000; } 
.history ul li table tr td li { font-size:16px; line-height:18px; margin:0; padding:2px 0; color:#323232; background:url(../images/list-arrow.jpg) left 9px no-repeat; padding-left:18px; border-bottom:dotted 1px #fff; margin-bottom:0.3em} 

.members-list li { padding-bottom:1.5em; margin-bottom:1em; padding-top:1em}
.members-list li:nth-child(odd) { border-bottom:solid 1px #eee; background-color:#f6f6f6;}
.members-list li:nth-child(even) { }
.members-list .memb-pic { width:80px; padding-right:30px; text-align:center; padding-top:5px;}
.members-list h3 { color:#cf6a10; margin-bottom:0.3em; font-size:1.7em; border-bottom:dashed 1px #eee; padding-bottom:0.2em}
.members-list h4 { text-decoration:underline;}
.members-list p { margin:0; padding:0; font-size:14px; line-height:18px; text-align:left;}
.members-list a { color:#0b8697 !important; display:block; text-align:left; }
.members-list a:hover { color:#056d7c; text-decoration:underline;}

/*----------pagignation--------*/
.pagination {
    text-align: center;
    margin: 10px 0;
	background-color:#f1f1f1;
	padding:5px;
}
.pagination a, .pagination strong , .pagination .active{
    background: #fff;
    display: inline-block;
    margin-right: 3px;
    padding: 4px 12px;
    text-decoration: none;
	line-height: 1.5em;
	font-size:14px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color:#0b8697;
}
.pagination a:hover { background-color: #BEBEBE; color: #fff;}
.pagination a:active { background: rgba(190, 190, 190, 0.75);}
.pagination strong,  .pagination .active{ color: #fff; background-color: #0b8697;}

.breadcrumb, .breadcrumb a { color:#9b9a9a; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.breadcrumb a:hover { color:#0b8697}
.breadcrumb span { padding:3px;}

ol.apply-n { font-size:16px; margin-bottom:1em; list-style:none; background-color:#f6f6f6; padding:20px 20px; border-radius:10px;}
ol.apply-n li { margin-bottom:1em; min-height:55px;}
ol.apply-n li h3 { margin-bottom:0.4em; font-size:19px; color:#000; font-weight:bold;}
ol.apply-n li div.number { background:url(../images/no-bg.png) no-repeat; width:45px; height:55px; float:left; margin-right:20px; font-size:25px; font-weight:bold; color:#fff; text-align:center; padding-top:6px; margin-bottom:15px;}

.newletter ul li { width:270px; margin-bottom:0.5em; background:url(../images/list-arrow.jpg) 0px 7px no-repeat; padding-left:15px; border-bottom:solid 1px #eee5dd; padding-bottom:0.5em;}
.newletter ul a { color:#333; font-size:16px;}
.newletter ul a span {color:#0b8697;}
.newletter ul a:hover { text-decoration:underline;}

.inquiryform { font-size:14px; color:#323232; border:solid 1px #eee;}
.inquiryform td { vertical-align:middle; padding-left:0.3em;}
.inquiryform tr:nth-child(odd) { background-color:#f6f6f6;}
input, select, textarea {
	border:0; 
	padding:5px 10px; 
	font-size:16px; 
	font-family:Arial, sans-serif; 
	color:#000; 
	border:solid 1px #ccc; 
	margin:0 0 10px; 
	width:300px;
}
input:focus, select:focus, textarea:focus { border:solid 1px #EEA34A;}
select {padding:5px 2px 5px 10px;}
input[type="submit"] {
	width:auto;
	border:solid 1px #0e5e89;
	padding:6px 35px;
	margin:0 0 20px;
	font-family:Arial, sans-serif;
	font-size:0.9em;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	background-color:#2484b7;
}
input[type="submit"]:hover { background-color:#000000; color:#fff;}

#newspaper-a
{
	font-size: 15px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #eee;
	background-color:#f5f5f5;
	padding:10px;
	color:#000;
}
#newspaper-a th
{
	padding: 12px 17px 0px 17px;
	font-weight: normal;
	font-size: 22px;
	color: #000;
}
#newspaper-a td { border-bottom:solid 1px #eee;}
#newspaper-a th span { font-size:16px; color:#333;}
#newspaper-a td h3.pagination {}
#newspaper-a td { padding: 3px 17px 3px 17px;}
/*#newspaper-a tbody tr:hover td { color: #339; background: #d0dafd;}*/


/*-----------------------------contact us--------------*/
/* === Remove input autofocus webkit === */
*:focus {outline: none;}

/* === List Styles === */
.contact_form { font-family:16px;}
.contact_form ul {
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li {
	padding:12px; 
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {}

/* === Form Header === */
.required_notification {
	color:#d45252; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form textarea { padding:8px; width:300px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}
.contact_form select { padding:8px 2px 8px 2px; font-family:Arial, Helvetica, sans-serif; font-size:16px !important;}

/* === HTML5 validation styles === */
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint, .required_notification {font-size: 13px;}
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}

/*-------------------sponsor-------------------*/
.sponsor { width:auto;}
.sponsor td { width:134px; border:solid 1px #e9e8e8; vertical-align:middle !important; position:relative;}
.sponsor td div { position:absolute; background:url(../images/url-link.png) no-repeat; width:15px; height:15px; opacity:0.2; margin:110px 0 0 110px;}
.sponsor td:hover { border:solid 1px #ccc; }
.sponsor td:hover div { opacity:1;}

.logo-sponsor {
	margin: 0 0 30px 0;
}

.logo-sponsor ul {
	list-style: none;
}

.logo-sponsor ul li {
	float: left;
	margin-right: 20px;
	border: 1px solid #ccc;
}


/*-------------------press release---------------*/
.press-release ul li { width:200px; float:left; display:inline-block; padding:15px 10px; border:solid 1px #f6f0ea; margin:0 20px 20px 0;}
.press-release ul li:hover { border:solid 1px #ebbc92;}

.press-release ul li a h3 { color:#333; margin:10px 0 0 10px; font-size:12px; text-transform:uppercase;}
.press-release ul li a:hover h3 { color:#e6730a;}

.press-release ul li a div.papername { background-color:#333; color:#fff; font-size:14px; float:left; padding:2px 10px; position:absolute; margin-top:-15px; margin-left:10px; text-transform:uppercase;}
.press-release ul li a:hover div.papername { background-color:#e6730a;}
.press-release ul li a div.newspic { text-align:center; max-height:130px; overflow:hidden; width:190px; margin:0 auto;}

/*-----Events-----------*/
.event-cate { margin-top:15px; margin-bottom:0.5em;}
.event-cate a { color:#000; font-size:12px; display:block;}
.event-cate li { float:left; display:inline-block; max-width:175px;
	margin-right:9px;
	margin-bottom:15px;
	/*box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	border:solid 1px #efe6df;*/
	min-height:155px;
	text-align:center;
	width:175px;
}
.event-cate li .lineborder { text-align:center; padding:4px 0 0px 0; margin-bottom:0px;}
.event-cate li .lineborder img { width:165px; max-height:120px; }
.event-cate li:hover a { color:#0066CC !important;} 

.event-detail-banner { width:750px; margin-bottom:5px; }
.event-name {line-height:1.5em !important; margin-bottom:0 !important; line-height:20px; }
.event-date { color:#ff5c00; margin-bottom:0px; font-size:16px;}
.event-date strong { color:#333; }
.event-venue { color:#ff5c00;font-size:16px;}
.event-venue strong { color:#333; }
.event-speaker-name { color:#ff5c00; margin-bottom:10px; font-size:16px; }
.event-speaker-name strong { color:#333; }

.benefit-type { color:#48515f; border-collapse:separate;}
.benefit-type td { border:solid 1px #eee; padding:10px 10px; color:#9aa5b6;}
.benefit-type td:hover { border:solid 1px #4c6a87;}
.benefit-type td, .benefit-type td p { text-align:center;}
.benefit-type td div img{max-width:100%;display:block;width:190px;margin:0 auto;}
.benefit-type td h2 { line-height:inherit; color:#000; line-height:20px; padding-top:0.5em;padding-bottom:0.5em}

#commentForm label.error { position:absolute; margin:-2% 0 0 3px;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	color:#CC3300;
	font-size:12px;
}
#commentForm input.error, #commentForm textarea.error { border:solid 1px #ff0000}




/*--------------user dashboard login panel------------*/
.mydashboard { padding-bottom:25px; margin-top:1.8em;}
.mydashboard h1, .mydashboard h2, .mydashboard h3, .mydashboard h4 { text-transform:uppercase; color:#000; line-height:40px; font-weight:bold;}
 .mydashboard h2 { margin:0; padding:0; line-height:normal; margin-bottom:0.5em}


.userwelcome { width:250px; float:right; color:#ccc; padding:5px 0px 5px 10px; text-align:right; background-color:#000}
.userwelcome span { color:#fff; font-size:15px;}
.userwelcome a { background:none; color:#99CC00; display:inline-block; padding:2px 5px;}
.userwelcome a:hover { text-decoration:underline;}

.status { font-size:14px; background-color:#fdf7f7; border:solid 1px #dcdada; border-right:none; border-top:none; padding:10px 10px 0px 10px;}
.userpanel, .userpanel p  { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.userpanel li { border-bottom:solid 1px #dcdada; padding-bottom:1em; margin-bottom:1em; padding-left:1.5em; padding-right:1.5em;}
.userpanel li ol li, .userpanel li ul li { border:none; margin-left:25px; line-height:20px; padding:0; margin-bottom:0; font-size:14px; color:#333;}

.userpanel h2 { font-size:20px !important; margin-bottom:0.5em; color:#aaa;}
.eo-facts li { list-style:circle; line-height:25px;}
.engage { color:#333; line-height:20px;}

.eo-facts, .my-status { width:440px; background:#c8dfe4; float:right; padding:15px 20px 25px 20px;}
.eo-facts {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.eo-facts h2, .my-status h2 { font-size:21px; text-transform:uppercase; color:#000; line-height:40px; font-weight:bold;}
.eo-facts table tr, .my-status table tr { border-bottom:solid 1px #333; line-height:30px; font-size:16px; color:#000;}
.eo-facts h2 { line-height:25px; margin-bottom:0.3em;}

.my-status { background:#fff; width:430px; border:solid 5px #d3dbb8; margin-top:20px;}
.my-status table tr { border-bottom:none}

.dash-events td { vertical-align:top; }
.dash-events li { border:solid 1px #e0e0e0; margin-bottom:1.6em; padding:15px;}
.board-pic { width:135px; padding:10px;}
.board-pic div { float:right; display:block; border:solid 1px #e0e0e0; padding:13px;}
.dash-events li h3 { letter-spacing:normal; line-height:20px; text-transform:none; font-weight:normal; color:#797979; font-size:1.7em; border-bottom:solid 1px #333; padding-bottom:0.3em; margin-bottom:0.5em;}
.dash-events li h3 span { font-size:14px; font-style:italic;}
.dash-events li p { color:#000; font-size:13px; text-align:left; line-height:16px;}

.dash-events li:hover a h3 { color:#1a66ad;}

/* For validation */
label.error {
    background-image: url(../images/exclamation_mark.gif);
    background-repeat:no-repeat;
    display:block;    
    padding-left: 19px;
    color: #ff0000;    
}

label.success {
    background-image: url(../images/icon_tick.gif);
    background-repeat:no-repeat;
    display:block;    
    padding-left: 19px;
    color: #006600;    
}

.required { font-family:Arial;}
.loginpanel { color:#333; font-size:13px;}
.loginpanel h1 { color:#000; font-size:20px; line-height:normal; margin-bottom:0.3em}
/*.loginpanel .logininput { background-color:#e2f0f9; border-radius:6px; padding:2em 2em 0.5em 2.5em; border:solid 1px #cad8e1;}*/
.loginpanel input[type="text"], .loginpanel input[type="password"] { width:220px;}
.loginpanel input[type="text"]:focus, .loginpanel input[type="password"]:focus { border:solid 1px #6c6c6c;}
.loginpanel a { text-decoration:underline; font-size:13px; color:#cd5806;}

.loginpanel ul li { border-bottom:dotted 1px #ccc; line-height:25px;}
.loginpanel ul li a { text-decoration:none;}

.facts tr { line-height:28px !important;}

.criteria { margin-bottom:20px; width:750px; }
.criteria table tr td { padding:8px 10px;  border:solid 1px #d7d7d7; }


/*---------board----------*/


.content-board { width:980px; background:url(../images/content-bg.jpg) left top repeat-x; padding:15px 0; float:left; font-size: 18px; }
.content-board table {
    border-collapse: collapse;
    width: 100%;
}

.content-board th, td {
    text-align: left;
    padding: 8px;
}

.content-board tr:nth-child(even){background-color: #f2f2f2}


/*---------tabing----------*/
#tabs { }
#tabs ul {
	float: left; z-index:100;
}

#tabs li, #tabs2 li {
	list-style: none;
	vertical-align:middle;
}

* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a, #tabs2 li, #tabs2 li a {
	float: left;
	color:#000 !important; display:inline-block; vertical-align:middle;
}

#tabs ul li a {
	text-decoration: none;
	min-width:107px;
	padding:0px 0;
	text-align:center; display:inline-block;
	font-weight: bold; vertical-align:middle;
	
}
#tabs ul li p { clear:both; padding:0; margin:0; }
#tabs ul li p a { color:#0b8697 !important; font-size:14px; text-align:left; padding:0; margin:0; font-weight:normal }
 #tabs ul li p a:hover { background:none !important;  color:#fff !important; text-decoration:underline; }

#tabs ul li.active, #tabs2 ul li.active {
	background-color:#4c6a87;
	z-index: 1;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none; color:#fff !important; border-bottom:none;

}
#tabs ul li.active a, #tabs2 ul li.active a, #tabs ul li.active a:hover {
	color: #fff !important;
	background-color:#4c6a87;
}
#tabs ul li a.active h3, #tabs2 ul li a.active h3 {
	color: #fff !important;
}
#tabs ul li a:hover { background-color:#4c6a87; color:#fff !important;}
#tabs div, #tabs2  {
	clear: both; background-color:#fff; margin-top:-1px; border:solid 1px #dbdbdb; width:747px;
}
/*#tabs div ul li img { background-color:#fff; margin:0 auto;}*/
#tabs div ul li { width:726px; padding-left:20px;}
/*#tabs div h3, #tabs2 h3 { color:#cf6a10; margin-bottom:0.3em; font-size:1.7em; border-bottom:dashed 1px #eee; padding-bottom:0.2em}*/

#tabs2 ul li.active { border:solid 1px #dbdbdb; color:#fff !important; border-bottom:none;}
#tabs2 ul { float: left; z-index:100;}
#tabs2 ul li a {}

#tabs2 ul li a.active {
	background-color:#cfe0f5 !important;
	border:none;
}
.homebenefit-bt { position:absolute; margin: 10px 0 0 435px;}
.homebenefit-bt a{ background-color:#f67b3f; padding:6px 18px; font-size:18px; color:#fff; text-decoration:none;}

/************************************************************************************
ipad
*************************************************************************************/
@media (max-device-width: 1024px) and (orientation: landscape){
	.slider-btn-tab { margin:60px 0 0 640px; width:320px;}
	.homebenefit-bt { margin: 10px 0 0 405px;}
}
@media (max-device-width: 768px) and (orientation: portrait){
	.slider-btn-tab { margin:60px 0 0 640px; width:320px;}
	.homebenefit-bt { margin: 10px 0 0 400px;}
}

table.sponsors tr td img { margin-bottom:5px;}
table.sponsors tr td{vertical-align:middle;}
#header .eo-rock{float: left;margin-left: 30px;margin-top: 30px;width: 160px;}
#header .eo-rock img{max-width:100%;}
.aboutglobal-tab{background: rgba(0, 0, 0, 0) url("../images/red-btn-bg.jpg") repeat-x scroll left top;
border-radius: 2px;
margin-top:15px;float:left;margin-left:15px;}
.aboutglobal-tab a{color: #000;
display: block;
font-size: 21px;
font-weight: bold;
height: 48px;
line-height: 48px;
padding: 0 20px;
text-transform: uppercase;}
.aboutglobal-tab img{
float: left;
line-height: 48px;
margin-right: 22px;
}
.benefit-type + .benefit-type td{border:0px;padding:0px;}
.benefit-type + .benefit-type td .box{border:1px solid #eee;padding:10px;width:245px;float:right;}
.benefit-type + .benefit-type td + td .box{float:left;}
.benefit-type + .benefit-type td .box:hover{border: 1px solid #4c6a87;}
.tabs{width:100%;display:inline-block}
.tab-links li{display:inline-block;border:1px solid #ccc;}
.tab-links a{color:#000;display:inline-block;font-size:14px;padding:7px 20px 7px 20px;text-transform:uppercase;transition:all .15s linear 0;text-decoration:none;}
.tab-links li.active a,.tab-links li.active a:hover{background:#fff}
.tab-links li.active:hover, .tab-links li:hover{border:1px solid #056795}
.tab{display:none}
.tab.active{display:block}
.tabs #Current{width:600px;margin:0 auto;}
.tabs ul.tab-links{text-align:center;}
table.events{margin-top:20px;border:1px solid #ccc;}
table.events thead{background:#ccc;}
table.events thead tr td{padding:10px 10px;font-size:17px;color:#000;vertical-align:middle;font-weight:700;text-align:center}
table.events tbody tr td{font-size:15px;padding:10px;vertical-align:middle;text-align:center;border-bottom:1px solid#ccc;}
table.events tbody tr td a{color:#000;text-decoration:none;}

.slider-btn-tab .dubmash { background:url(../images/orange.jpg) left top repeat-x; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.slider-btn-tab .dubmash a { display:block; height:48px; line-height:48px; padding:0 25px; font-size:21px; text-transform:uppercase; color:#000; font-weight:bold; }
.slider-btn-tab .dubmash img { float:left; margin-right:16px; line-height:48px; }
#overlay{
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    -webkit-transition: all 500ms cubic-bezier(0.37,.77,.18,1.04) 0s;
    transition: all 500ms cubic-bezier(0.37,.77,.18,1.04) 0s;
    filter:alpha(opacity=70);
    display: block;
    
 }
 .homepopup{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 20px;
    box-sizing: content-box;
    max-width:700px;
    width:100%;
}
.homepopup img{
    max-width:100%;
}
.close{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 26px;
    line-height: 24px;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    text-decoration: none;
    background: rgba(0, 0, 0, 0.51);
    width: 30px;
    height: 30px;
    border: 2px solid #ccc;
    border-radius: 50%;
    text-align: center;
    text-decoration:none;
}
.close:hover{
    color:#fff;
    text-decoration:none;   
}
.overflow{
     overflow:auto;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
   animation-iteration-count:infinite;
}





